> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leadx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Ucc Field Mapping



## OpenAPI

````yaml get /v1/ucc/field_mapping
openapi: 3.1.0
info:
  title: LeadX API
  version: 0.1.0
servers: []
security: []
tags:
  - name: All Attributes
    description: Aggregate and correlate data about companies and their associated records.
  - name: Better Business Bureau
    description: >-
      Retrieve Better Business Bureau (BBB) ratings and accreditation status for
      businesses.
  - name: Companies
    description: Enrich company data by URL, name, address, or phone.
  - name: Contacts
    description: Enrich data about contacts.
  - name: email
    description: Validate company email addresses.
  - name: Google Reviews
    description: Retrieve Google Reviews and ratings for businesses.
  - name: Mobile Number
    description: Enrich mobile phone numbers.
  - name: UCC
    description: Search across to the U.S. Uniform Commercial Code (UCC) lien filings.
paths:
  /v1/ucc/field_mapping:
    get:
      tags:
        - UCC
      summary: Get Ucc Field Mapping
      operationId: get_ucc_field_mapping_v1_ucc_field_mapping_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UCCFieldMappingResponse'
      security:
        - APIKeyHeader: []
        - HTTPBearer: []
components:
  schemas:
    UCCFieldMappingResponse:
      properties:
        success:
          type: boolean
          title: Success
        list:
          items:
            $ref: '#/components/schemas/UCCFieldMappingItem'
          type: array
          title: List
        length:
          type: integer
          title: Length
      type: object
      required:
        - success
        - list
        - length
      title: UCCFieldMappingResponse
    UCCFieldMappingItem:
      properties:
        ucc_fields_api:
          type: string
          title: Ucc Fields Api
        ucc_fields_label:
          type: string
          title: Ucc Fields Label
        default_label:
          anyOf:
            - type: string
            - type: 'null'
          title: Default Label
        include_in_export:
          type: boolean
          title: Include In Export
          default: true
        sort_order:
          anyOf:
            - type: integer
            - type: 'null'
          title: Sort Order
      type: object
      required:
        - ucc_fields_api
        - ucc_fields_label
      title: UCCFieldMappingItem
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
    HTTPBearer:
      type: http
      scheme: bearer

````